import fs from "fs"
export default interface IPost {
  file: string; // File name
  title: string; // Title of post, usually the first line.
  parsedPost: string; // Parsed Post (MD => HTML)
  rawPost: string; // Raw Markdown Post
  metadata: fs.Stats; // Metadata provided by FS
}


